Reply To: Forced Upgrade Notification on v4.70

Forums VoodooShield Support Forum General VoodooShield Discussions Forced Upgrade Notification on v4.70 Reply To: Forced Upgrade Notification on v4.70

    Dan
    Keymaster
    US
    Sorry, but we have to expire old versions of VS at some point, otherwise it can cause havoc on our servers if we make changes, and it also makes us wait to update certain things.
    0
    0